/* css new */
section.car .slider-car .items h1 {
  text-align: center;
}
.header-slider .box-slider .box-sector1 p a:hover, .header-slider .box-slider .box-sector2 p a:hover, .header-slider .box-slider .box-sector3 p a:hover, .header-slider .box-slider .box-sector4 p a:hover {
  color: #fff;
}
section.car .slider-car:after {
  background-size: cover !important;
}
.box-title-page,section.car .top-list,section.book {
  background-size: cover !important;
}
section.contact {
  background-size: cover !important;
}
div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    margin: 0;
    margin-top: -25px;
    margin-bottom: 30px;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    margin-top: -11px;
    margin-bottom: 7px;
}

.contact input, .contact textarea {
    background: #fff;
    border: none;
    margin-bottom: 12px;
    border-radius: 5px;
}

.contact .text {
  margin-bottom: 7px;
}

section.contact .entry-contact input[type="submit"] {
    background: #f9ac17;
    display: block;
    width: 100%;
    font-size: 17px;
    font-family: 'aileronheavy';
    color: #005071;
}

section.contact .entry-contact input {
    height: 50px;
    padding: 0 16px;
    max-width: 526px;
}

section.contact .entry-contact textarea {
  max-width: 526px;
}

.phone a {
    font-size: 25px !important;
    color: #faac18 !important;
}
.phone span {
    color: #008eca;
}
.box-slider img {
    border-radius: 75px;
}
.page-single .box-40 .thumb .avatar img {
    border-radius: 75px !important;
}

/* ------------------------------------------------- */
.header-slider {
  background: url(../images/header-maps.png) no-repeat;
  background-position: 50% 50%;
  position: relative;
  width: 100%;
  background-size: cover;
}
.header-slider .box-slider {
  min-height: 700px;
  max-width: 1200px;
  margin: auto;
  position: relative;
}
.header-slider .box-slider .box-sector1 img,
.header-slider .box-slider .box-sector2 img,
.header-slider .box-slider .box-sector3 img,
.header-slider .box-slider .box-sector4 img {
    width: 140px;
    height: 140px;
 }
  
.header-slider .box-slider .box-text,
.header-slider .box-slider .box-btn-slider1,
.header-slider .box-slider .box-btn-slider2,
.header-slider .box-slider .box-sector1,
.header-slider .box-slider .box-sector2,
.header-slider .box-slider .box-sector3,
.header-slider .box-slider .box-sector4,
.header-slider .box-slider .box-Sector-Unsure {
  position: absolute;
  z-index: 10;
}
.header-slider .box-slider .box-text {
  top: 27%;
}
.header-slider .box-slider .box-text #typed {
  font-size: 40px;
  font-family: 'aileronheavy';
  color: #fff;
}
.header-slider .box-slider .box-text .typed-cursor {
  font-size: 40px;
  color: #fff;
}
.header-slider .box-slider .box-text .text1,
.header-slider .box-slider .box-text .text2 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 0px;
  line-height: 25px;
}
.header-slider .box-slider .box-text .text1 {
  margin-top: 20px;
  font-family: 'aileronregular';
  font-weight: 400;
  
}
.header-slider .box-slider .box-text .text2 {
  margin-top: 35px;
  font-family: 'aileronregular';
  font-weight: 400;
  
}
.header-slider .box-slider .box-btn-slider1 {
  top: 61%;
}
.header-slider .box-slider .box-btn-slider2 {
  top: 73%;
}
.header-slider .box-slider .box-sector1,
.header-slider .box-slider .box-sector2,
.header-slider .box-slider .box-sector3,
.header-slider .box-slider .box-sector4 {
  max-width: 200px;
  text-align: center;
      padding: 20px;
      cursor: pointer;
}
.header-slider .box-slider .box-sector1:hover p,
.header-slider .box-slider .box-sector2:hover p,
.header-slider .box-slider .box-sector3:hover p,
.header-slider .box-slider .box-sector4:hover p {
    color: #fff;
}
.header-slider .box-slider .box-sector1 p,
.header-slider .box-slider .box-sector2 p,
.header-slider .box-slider .box-sector3 p,
.header-slider .box-slider .box-sector4 p {
  line-height: 20px;
  margin-top: 2px;
    font-size: 15px;
  color: #005071;
  font-family: 'aileronbold';
      -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.header-slider .box-slider .box-sector1 p a,
.header-slider .box-slider .box-sector2 p a,
.header-slider .box-slider .box-sector3 p a,
.header-slider .box-slider .box-sector4 p a {
  font-size: 15px;
  color: #005071;
  font-family: 'aileronbold';
}
.header-slider .box-slider .box-sector1 {
  right: 13%;
  top: 1%;
}
.header-slider .box-slider .box-sector2 {
    right: 29%;
    top: 20%;
}
.header-slider .box-slider .box-sector3 {
    right: 1.5%;
    top: 37%;
}
.header-slider .box-slider .box-sector4 {
    right: 26%;
    top: 67%;
}
.header-slider .box-slider .box-Sector-Unsure {
  max-width: 341px;
  bottom: 0;
  right: 0;
}
.header-slider .box-slider .box-Sector-Unsure .text {
  color: #fff;
  font-size: 17px;
  font-family: 'aileronbold';
  margin-bottom: 10px;
  margin-left: 22px;
}
.header-slider .box-slider .box-Sector-Unsure a.btn-find {
  bottom: 0;
}
@media only screen and (max-width: 1024px) {

  .header-slider .box-slider .box-sector1 p a,
  .header-slider .box-slider .box-sector2 p a,
  .header-slider .box-slider .box-sector3 p a,
  .header-slider .box-slider .box-sector4 p a {
    font-size: 13px;
  }
  .header-slider {
    background: url(../images/bg-maps-ipad.jpg) no-repeat;
    background-position: 50% 50%;
  }
  .header-slider .box-slider {
    min-height: 626px;
  }
  .header-slider .box-slider .box-btn-slider1 {
    display: none;
  }
  .header-slider .box-slider .box-btn-slider2 {
    top: 62%;
  }
  .header-slider .box-slider .box-text {
    top: 21%;
    max-width: 467px;
  }
  .header-slider .box-slider .box-text .text1 {
    margin-top: 15px;
  }
  .header-slider .box-slider .box-text .text2 {
    margin-top: 27px;
  }
  .header-slider .box-slider .box-text .text1,
  .header-slider .box-slider .box-text .text2 {
    letter-spacing: -1px;
  }
  .header-slider .box-slider .box-sector1 {
    right: 18%;
    top: 4%;
  }
  .header-slider .box-slider .box-sector2 {
    right: 33%;
    top: 21%;
  }
  .header-slider .box-slider .box-sector3 {
    right: 6.5%;
    top: 39%;
  }
  .header-slider .box-slider .box-sector4 {
    right: 30%;
    top: 60%;
  }
  .header-slider .box-slider .box-Sector-Unsure {
    right: 16%;
  }
  .header-slider .box-slider .box-text #typed {
    line-height: 45px;
  }
}
@media only screen and (max-width: 1024px) {
  section.car .slider-car:after {
    top: -70px !important;
  }
  .header-slider .box-slider .box-text {
    max-width: 402px;
  }
  .header-slider .box-slider .box-text #typed {
    font-size: 37px;
  }
  .header-slider .box-slider .box-btn-slider2 {
    top: 69%;
  }
}
@media only screen and (max-width: 900px) {
  .header-slider .box-slider .box-sector3 {
    right: 0.5%;
    top: 39%;
  }
  .header-slider .box-slider .box-Sector-Unsure {
    right: 50%;
    margin-right: -170px;
  }
  .header-slider .box-slider .box-Sector-Unsure .text {
    text-align: center;
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .header-slider .box-slider .box-text {
    display: none;
  }
  .header-slider .box-slider .box-btn-slider2 {
    display: none;
  }
  .header-slider {
    background-position: 100% 50%;
  }
  .header-slider .box-slider .box-sector1 {
    right: 28%;
  }
  .header-slider .box-slider .box-sector2 {
    right: 47%;
  }
  .header-slider .box-slider .box-sector4 {
    right: 43%;
  }
  .header-slider .box-slider .box-sector3 {
    right: 8.5%;
  }
  .header-slider .box-slider .box-sector1 img,
  .header-slider .box-slider .box-sector2 img,
  .header-slider .box-slider .box-sector3 img,
  .header-slider .box-slider .box-sector4 img {
    width: 100px;
    height: 100px;
  }
}
@media only screen and (max-width: 700px) {
  .header-slider {
    background-position: 86% 50%;
  }
}
@media only screen and (max-width: 570px) {
  slider .box-sector2 {
    right: 54%;
  }
  slider .box-sector3 {
    right: 4.5%;
  }
  .header-slider .box-slider .box-sector2 {
    right: 53%;
  }
}
@media only screen and (max-width: 500px) {
  slider .box-sector2 {
    right: 58%;
  }
  .header-slider .box-slider .box-sector2 {
    right: 53%;
  }
}
@media only screen and (max-width: 480px) {
  .header-slider {
    background: url(../images/bg-maps-m.jpg) no-repeat;
    background-position: 50% 100%;
  }
  .header-slider .box-slider {
    min-height: 651px;
  }
  .header-slider .box-slider .box-sector1 {
    right: 5%;
    top: 5%;
    max-width:150px;
  }
  .header-slider .box-slider .box-sector2 {
    right: 52%;
    top: 25%;
  }
  .header-slider .box-slider .box-sector3 {
    right: 0%;
    top: 42%;
  }
  .header-slider .box-slider .box-sector4 {
    right: 45%;
    top: 60%;
  }
  .header-slider .box-slider .box-Sector-Unsure .text {
    font-size: 15px;
    margin-bottom: 3px;
  }
}
@media only screen and (max-width: 400px) {
  .header-slider {
    background-position: 100% 100%;
  }
  .header-slider .box-slider .box-sector2 {
    right: 72%;
  }
  .header-slider .box-slider .box-sector4 {
    right: 49%;
    width: 100%;
    max-width:150px;
    top:60%;
  }
  
}
@media only screen and (max-width: 382px) {
  .header-slider .box-slider .box-sector2 {
    right: 60%;
    width: 100%;
    max-width:150px;
    top:18%;
  }
  .header-slider .box-slider .box-sector1 p a,
  .header-slider .box-slider .box-sector2 p a,
  .header-slider .box-slider .box-sector3 p a,
  .header-slider .box-slider .box-sector4 p a {
    font-size: 12px;
  }
  .header-slider .box-slider .box-Sector-Unsure {
    margin-right: -128px;
    max-width: 280px;
  }
  a.btn-find {
    width: 260px;
    padding: 0 !important;
    text-align: center;
  }
  a.btn-find:after {
    display: none;
  }
}
@media only screen and (max-width: 320px) {
  .header-slider {
    background-position: 78% 100%;
  }
  .header-slider .box-slider .box-sector3 {
    max-width: 150px;
  }
}
@media only screen and (max-width: 420px) {
  .site-footer.footer-mobile .box-13.box-menu-footer-left,
  .site-footer.footer-mobile .box-13.box-menu-footer-right {
    padding-left: 5px;
  }
  .site-footer.footer-mobile .box-13.box-menu-footer-right {
    padding-right: 5px;
  }
}
/* inside-page */
@media only screen and (max-width: 400px) {
  .title-page-inside-res h1 {
    line-height: 60px !important;
    font-size: 24px !important;
    padding-bottom: 0px !important;
  }
  body.page-template-our-drivers .page-single .box-info .btn-books,
  body.single .page-single .box-info .btn-books {
    display: block !important;
    position: relative;
    float: left;
    margin-left: 15px;
    max-width: 100%;
    min-width: 95%;
  }
  body.single-manager .page-single .entry-post {
    padding-top: 205px;
  }
  body.page-template-our-drivers .our-drivers .title h2 {
    font-size: 20px !important;
  }
  body.page-template-our-drivers .our-drivers .title {
    padding-bottom: 200px !important;
  }
  .page-single .box-info ul.list li.mail {
    font-size: 13px !important;
  }
  .page-single .box-info ul.list li {
    margin-right: 0px !important;
  }
}

@media only screen and (min-width:1700px) {
  section.car .slider-car-sd {
    height: 106px !important;
    background-size: cover;
  }  
}